pietrolebeau

[RESOLU] Problème de R4

Messages recommandés

Bonjour !

Hier je viens de casser ma ds lite mais heureusement j'avais une autre ds (dsi xl).

Pour a ds lite, j'avais une carte dstt (et avec les bons fichiers dessus). Mais lorsque j'ai changé de ds, ce n'était plus les bons fichiers (pour que la ds puisse lire la carte)...

Mais j'ai quand meme mis la carte dedans... Et la, la ds m'a mit "une erreur est survenue. Appuyer longuement pour éteindre la console ect..."

Donc tout l'après midi d'hier j'ai chercher les bons fichiers mais je ne les ais pas trouvés...

Alors je me suis dit que j'allais racheter une R4 cette fois ci...

Mais la question est la suivante :

1. Quelle R4 choisir pour ma ds (ma dsi xl est une ds 1.4.5 E (achetée comme ça)) ??

2. Si j'en rachète une, est-ce qu'elle sera compatible avec ma ds bloquée ??

Merci d'avance

Cordialement

Modifié par pietrolebeau

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Afin de permettre une meilleure lisibilité ainsi qu'une recherche facilitée pour les membres de ce forum, merci de bien vouloir rendre le titre de votre sujet explicite sur le problème rencontré. Pour cela, il vous suffit de cliquer sur le bouton "Modifier" de votre message, puis "Utiliser l'éditeur complet".

Merci de faire le nécessaire.

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Afin de permettre une meilleure lisibilité ainsi qu'une recherche facilitée pour les membres de ce forum, merci de bien vouloir rendre le titre de votre sujet explicite sur le problème rencontré. Pour cela, il vous suffit de cliquer sur le bouton "Modifier" de votre message, puis "Utiliser l'éditeur complet".

Merci de faire le nécessaire.

C'est mieux comme ça ?

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour pietrolebeau,

Pour ta première question, je ne peux réellement te conseiller laquelle choisir.
Tu dois surtout faire attention qu'il est bien spécifié qu'elle soit compatible avec le Firmware 1.4.5 de la DSi.
L’avantage c'est que tu en trouveras certainement des moins cher car elles ne seront plus compatible "nativement" avec une 3DS à jour.
Par contre si tu comptes passer sous 3DS un jour, vaut mieux en trouver une qui soit compatible avec le firmware 3DS actuel (10.7.0-32).
Et si tu comptes allez plus loin dans le Hack, alors ta vieille DSTT peut redevenir compatible avec certaines méthodes de Hack de la 3DS.

Pour ta seconde question, si tu parles de ta DSlite (bloquée/cassée), elle n'a aucun système de contrôle pour vérifier la cartouche insérée.

En gros : tout les linkers sont compatibles avec la DS et DSlite.

J'espère que cela t'aidera dans tes recherches.

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci beaucoup TUK_pyroman !!
Mais ma 2e question enfaite c'était plutôt avec la dsi xl... Quand je parlais de ma ds lite c'est quelle est vraiment inutilisable ( je l'ai démontée et j'ai des fils déssoudés...)
Je posais la question (2e) parce que je n'ai pas envie d'acheter une nouvelle R4 si quand je la rentrerais la dsi xl me disait toujours le message d'erreur.
Mais je ne passerais pas sur la 3ds ...

Désoler de vous en demandez plus, mais est-ce que vous pouvez me mettre un lien de R4 (fiable) qui serait compatible avec ma dsi 1.4.5 E ??
Merci beaucoup pour votre précieuse aide !

 


Par exemple est-ce que cette R4 serait bien ? Ou y en aurait-il des moins chère ?
http://www.r4isdhc-fr.com/r4i/86-r4i-rouge-sdhc-v145.html

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour ! Merci beaucoup pour toutes vos réponses mais je ne suis pas sur que vous ayez compris ma deuxième question (que j'ai assez mal expliquée)^^...

Pour vous c'est peut-être évident je pense mais pour moi qui ne suis pas trop bon dans ce domaine je sais pas...

Enfaite c'était pour savoir si quand je mettrais la R4 que j'aurais achetée (sur le lien que vous m'avez fournie) dans ma dsi xl, est-ce que il y aura toujours ce message d'erreur ??

Car franchement je n'ai pas du tout envie de payer 20 € pour un truc qui ne marche pas....

MERCI BEAUCOUP POUR VOTRE AIDE QUE VOUS M'AVEZ FOURNIE !!!

Partager ce message


Lien vers message
Partager sur d'autres sites

Ce tuto a pour but d'indiquer les meilleurs linkers du marché

Donc tous les linkers conseillés pour ta DSI fonctionneront

Nintendo ne bloque plus les linkers DS depuis 3 ans environ

De plus ton choix sera vite fait sur les 2 linkers DS conseillés un est quasiment introuvable ( la dstwo n'est plus produite)

Modifié par Tophe45

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant